let loginUrl = '/login';
//获取oss信息
let ossInfoUrl = '/getAsign'



const install = (Vue, vm) => {
	let login = (params = {}) => vm.$u.get(loginUrl, params,{showLoading:true});
    //获取oss信息
    let ossInfo = (params = {}) => vm.$u.get(ossInfoUrl, params);
	

	vm.$u.api = {
			login,
            ossInfo
		};

}

export default {
	install
}
